field: 9c38cf06-e073-4d68-9adb-b9e34fd9385e # Project Gallery
fieldLayouts:
  22694cb0-1b4b-4348-b1c0-6e5167016846:
    tabs:
      -
        elements:
          -
            fieldUid: ad9798dd-340d-4f76-aeb0-0193b2193846 # Project Images
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  ad9798dd-340d-4f76-aeb0-0193b2193846: # Project Images
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: projectImages
    instructions: ''
    name: 'Project Images'
    searchable: false
    settings:
      columns:
        __assoc__:
          -
            - be709ce5-63ea-4dbf-ae24-4e5fd42ce112 # Project Image
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - b49290f8-56fe-46dc-bcfa-2a4eda7d8630 # Project Caption
            -
              __assoc__:
                -
                  - width
                  - ''
      contentTable: '{{%stc_2_projectimages}}'
      fieldLayout: table
      maxRows: ''
      minRows: ''
      placeholderKey: null
      propagationKeyFormat: null
      propagationMethod: all
      selectionLabel: ''
      staticField: ''
    translationKeyFormat: null
    translationMethod: site
    type: verbb\supertable\fields\SuperTableField
handle: projectGallery
name: 'Project Gallery'
sortOrder: 1
